#!/bin/sh
echo 'name: QuickCheck
version: 2.5.1.1
id: QuickCheck-2.5.1.1-b0101c9f2f49da67b606fa3478ecc4d1

license: BSD3
copyright: 2000-2012 Koen Claessen, 2006-2008 Björn Bringert, 2009-2012 Nick Smallbone
maintainer: QuickCheck developers <quickcheck@projects.haskell.org>
stability:
homepage: http://code.haskell.org/QuickCheck
package-url:
synopsis: Automatic testing of Haskell programs
description: QuickCheck is a library for random testing of program properties.
             .
             The programmer provides a specification of the program, in
             the form of properties which functions should satisfy, and
             QuickCheck then tests that the properties hold in a large number
             of randomly generated cases.
             .
             Specifications are expressed in
             Haskell, using combinators defined in the QuickCheck library.
             QuickCheck provides combinators to define properties, observe
             the distribution of test data, and define test
             data generators.
category: Testing
author: Koen Claessen <koen@chalmers.se>
exposed: True
exposed-modules: Test.QuickCheck.All Test.QuickCheck.Function
                 Test.QuickCheck Test.QuickCheck.Arbitrary Test.QuickCheck.Gen
                 Test.QuickCheck.Monadic Test.QuickCheck.Modifiers
                 Test.QuickCheck.Property Test.QuickCheck.Test Test.QuickCheck.Text
                 Test.QuickCheck.Poly Test.QuickCheck.State
hidden-modules: Test.QuickCheck.Exception
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/QuickCheck-2.5.1.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/QuickCheck-2.5.1.1
              /usr/local/lib
hs-libraries: HSQuickCheck-2.5.1.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         random-1.0.1.1-fb8963ffa6ffa7a0a448fb912ed467a3
         template-haskell-2.7.0.0-60724b98c233a73b2347be7414bd58d0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/QuickCheck-2.5.1.1/html/QuickCheck.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/QuickCheck-2.5.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
